  #include "ns3/core-module.h"
  using namespace ns3;
  
  double macroTx = 33;
  double picoTx = 23; //dBm
  double simTime = 1;
  
  
  //mobility specs
  double ueSpdDbl = 5;
  Vector ueSpeed (0,ueSpdDbl,0);
  double distance = 2000;  
  Vector macroPos (0,0,20);
  Vector picoPos (0,distance,10);
  Vector uePos (0,distance-700,1.5);
  double gridMinX = -100;
  double gridDeltaX = 100;
  double gridMinY = 400;
  double gridDeltaY = 20;
  uint32_t numPerLine = 3;
  
  // ue pos fast
  Vector vec (0,900,1.5);
  Vector vecM (0,-300,1.5);
  
  uint16_t absPeriod = 1;
  uint16_t absInterval = 8;
  
  
  uint16_t numberOfUes = 25;
  uint16_t numberOfEnbs = 2;
  uint16_t numBearersPerUe = 2;
  uint16_t nPicoImsi = floor(numberOfUes/2); 
  
  //Bias CRE values
  double rpB = 0;
  double rqB = 0;
